@charset "UTF-8";
body {}

/**************************************************
メインイメージ
***************************************************/
#main-img {
	background: none;
	padding-bottom: 0;
}
.main-img_sp {
	margin-top: 40px;
}

#main-img .bba_logo {
	position: absolute;
	bottom: 1%;
	right: 1%;
	width: 120px;
}
#main-img .container {
	width: 100%;
	padding: 0;
	color: #fff!important;
}
.main-title {
	margin: auto;
	background:  url(image/menu-bg.jpg) top center!important;
	padding: 2vh 0;
}
.main-txt {

}
.main-txt .catch-copy {
	margin: 0 0 0.3em 0;
	font-size: 1.8rem;
	line-height: 1.5em;
	color: #726250;
	font-family: "FOT-ハミング Std B";
}
.main-title .blog-title {
	font-size: 13px;
	line-height: 1.5em;
	color: #4A4A4A;
}


/**********************
ヘッダー
***********************/
header {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	height: 60px;
	z-index: 20;
	background:  url(image/menu-bg.jpg) top center!important;
}

header nav.navbar-default {
	background: transparent none repeat scroll 0 0 !important;
	border: medium none !important;
	box-shadow: none;
}
.navbar {
	height: 60px;
	padding: 0;
}
.navbar-brand {width: 70vw; height: auto; }
.navbar .container { padding-left: 0; padding-right: 0; }
.container-fluid { padding-left: 0; padding-right: 0; }
.navbar .container .container-fluid #bs-example-navbar-collapse-1 {
	margin-left: 0;
	margin-right: 0;
	background: #fff;
}
nav li { width: 100%; }
.navbar-default .navbar-nav > li > a {
	width: 100%;
	display: block;
}

header nav.navbar-default .navbar-header .navbar-brand {
	font-size: 1.6rem;
	padding: 0 0 0 35px;
	margin: 10px 0 0;
	overflow: hidden;
	text-align: center;

}
.navbar-toggle {
	margin-top: 13px;
	margin-right: 35px;
	background: #726250;
	border: 1px solid #fff!important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #726250;
}

header nav.navbar-default .navbar-collapse {
	box-shadow: none;
	padding: 0;
}
header nav.navbar-default .navbar-collapse .navbar-nav {
	width: 100%;
    height: 305px;
    margin: 0;
    overflow-y: scroll;
}
.navbar-default .navbar-nav > li > a {
	color: #726250;
	padding: 15px 0 15px 20px;
	border-bottom: 1px dashed #ededed;
}

.merumaga-bt a {
	background: #ffff00;
}
.is-fixed {
  position:relative;
  top: 0;
  left: 0;
  z-index: 100;
  width: auto;
}

/**********************
共通
***********************/
#container { background: none; }
.top-container { padding: 0; }

.archive-box,
.search-box {
	margin-top: 30px;
}

.sp-pd0 { padding: 0; }

#side-wiget { margin-top: 30px; }
.side-wiget li { font-size: 1.5rem; }

/**********************
トップ
***********************/
.top-container .list-btn { background: #EDEDED; padding: 1em 0 0.5em 0;  }


.single-pickup {
	background-color: #FABE00;
	padding-bottom: 0;
}
#contents .single-pickup h2 {
	margin-bottom: 10px;
}


.top-container .container { padding-left: 0; padding-right: 0; }
.top-container .row,
.sub-container .row { margin-left: 0; margin-right: 0; }

.new-article-box { padding: 0; }
.new-article { margin-bottom: 0; border-bottom: 1px solid #ddd; padding: 0;}
.new-article .category-name { position: relative; }
.new-article .photo { height: 130px; padding: 0; overflow: hidden; }
.new-article .photo img { width: 100%; height: auto;}
.new-article .detail { padding: 15px; }
.new-article h3 { margin-top: 0; min-height: auto; font-size: 1.6rem; }
.new-article .category-name { text-align: center; font-size: 1.2rem; }
.new-article .month { text-align: center; font-size: 1.2rem; }

.new-article .category-name {
	padding: 0;
	margin: 0;
	background: none;
	border: none;
	text-align: right;
}

/**********************
ブログ詳細ページ
***********************/
.sub-container { padding: 0; }

.blog-detail-box { padding: 20px 0; }
.blog-detail-box h1 { font-size: 2.4rem; line-height: 1.3em; }
.blog-detail-box .category-name { }

.youtube {
position: relative;
width: 100%;
padding-top: 56.25%;
}
.youtube iframe{
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}

ul.related_post { margin-left: 0; padding-left: 0; }
ul.related_post li {
    border-bottom: 1px solid #e3e3e3;
    clear: both;
    float: none;
    margin: 0 0 10px;
    padding: 0 0 10px;
    width: 100%;
}
ul.related_post li::after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.wp_rp_thumbnail {
    clear: both;
    float: left;
    width: 30%;
}
.wp_rp_thumbnail img {
	width: 70px;
	height: auto;
}
.wp_rp_title {
    float: left;
    text-align: left;
    width: 60%;
}
.sub-container .next-prev-bt {
	width: 90%;
	margin: auto;
}

.sub-container .next-prev-bt .prev a,
.sub-container .next-prev-bt .next a { text-decoration: none; }


.next-prev-bt .prev {
	border-right: none;
	padding-bottom: 0.7em;
	border-bottom: 1px dashed #726250;
}
.next-prev-bt .next {
	padding-top: 0.7em;
}

.sub-container .related_post .wp_rp_title {
	font-size: 1.5rem;
	text-decoration: none;
}
.bt-area .top-bt a { text-decoration: none; }
.bt-area p a { font-size: 1.5rem; }

.wp-embedded-content { width: 100%; }
.wp-embedded-content .wp-embed-heading a { font-size: 1.5rem; }

/**********************
サイド
***********************/
.top-side { margin-top: 1em; }
.prof .photo {
	width: 80%;
	margin:auto;
}

/**********************
画像一覧
***********************/

/**************************************************
見出し装飾
***************************************************/
/***左見出し赤***/
.left-balloon {
	width: 100%;
}
/***左見出し青***/
.left-balloon-b {
	width: 100%;
}
/***囲い枠***/
.enclosure { width: 100%; }

/**引用***/
blockquote {
padding: 2.5em 2em;
border: 3px solid #CCC;
width: 100%;
}
blockquote:before,
blockquote:after{
font-size: 7em;
}
blockquote:before{
top: 30px;
}

/***吹き出し***/
.center-balloon {
width: 100%;
}

/**************************************************
追加分
***************************************************/
.reco {
	padding: 3vh 0;
	background: #fffbf3;

}
#contents .reco h2 {
	position: relative;
	height: auto;
	line-height: 1.5em;
	margin-bottom: 10px;
	padding: 0.5em 1em;
	text-align: center;
	font-size: 1.8rem;
	background-color: #fff;
	color: #726250;
	font-weight:normal;
}
.reco .col-xs-4 { padding:0; }
.reco h2::before,
.reco h2::after {
    content: '';
    position: relative;
}
.reco h2::before {
    top: 100%;
    left: 0;
    border: none;
}
.reco h2::after {
    border: none;
}
.reco h2 a,
.list-btn {
	display:block;
	width: 100%;
	margin: 0 auto 0;
	padding: 0.5em 0;
	color: #fff;
	background:#fff;
	font-size: 1.5rem;
	text-align:center;
}
.reco .list-btn {
	background: #726250;
	width: 80%;
	margin: auto;
	border-radius: 6px;
	border: #aaa;
}
.reco h2 a { margin-top: 10px; }
.reco .sp-block { display: block; }

.reco .container { padding: 0; }
.reco-box {
    margin-bottom: 0;
	background: none;
    border: none;
    box-shadow: none;
}
#contents .reco-box .photo {
    float: left;
    width: 100%;
    height: 120px;
    padding: 0;
    margin: 0;
    background: #f3f3f3;
    box-shadow: none;
    border: none;
}
.reco-box .photo img { width: 100%; height: auto; }
.reco-box .text {
    width: 100%;
    border: none;
}
.reco-box .col-xs-12 { padding: 3px; }

.reco h2 { font-size: 1.5rem; }
.reco h2::after,
.reco-box .text {
    position: relative;
    padding: 0;
    background: none;
}
.reco-box h3 {
	margin-bottom: 0;
	padding: 0 0.5em 0;
	line-height: 0.8em;
	min-height: 4.3em;
	font-weight: normal;
}
.reco-box h3 a {
    color: #777;
    font-size: 1.3rem;
}
.sub-reco { margin-bottom: 0; }
.sub-reco .reco-box h3 { min-height: auto; }

/***ショップ情報***/
.shop-info { padding: 3vh 10px ; margin: 30px 0; }
.shop-info .logo { width: 60%; }
.shop-info h3 { width: 100%;}
.shop-info .menu h3 { font-size: 2.4rem; }
.shop-info .menu .contact { width: 100%; }
.shop-info .menu .contact .tel { font-size: 2.4rem; margin-bottom: 0.8em; }
.shop-info .menu .contact .btn-reva { width: 100%; }
.shop-info .detail .col-lg-5,
.shop-info .detail .col-lg-7 { padding: 0; }
.shop-info .detail th,
.shop-info .detail td {
	display: block;
}
.shop-info .detail th {
	background: #fff none repeat scroll 0 0;
    color: #726250;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
    margin: 0.5em 0;
    position: relative;
    text-align: center;
}
.shop-info .detail td { border-bottom: none; }
.shop-info .menu .line-btn { width: 100%; }
.shop-info .other { margin-bottom: 0; }
.shop-info .other h3 { font-weight: normal; font-size: 2rem; }
.shop-info .other .col-md-4 { padding: 0; }
.shop-info .other .btn-first { margin-bottom: 1em; padding: 0.5em 20px; }
.shop-info .other .sns-title { margin: 1.5em 0; }

.shop-info .other .btn-insta {
	border: 2px solid #333534;
}
.shop-info .other .btn-fb {
	border: 2px solid #3B579D;
	color: #3B579D;
}
.shop-info .other .btn-twitter {
	border: 2px solid #00ACEE;
	color: #00ACEE;
}
.shop-info .other h3,
#reply-title {
	background: #fff none repeat scroll 0 0;
	padding: 1em 0;
	border: 1px solid #726250;
	color: #726250;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	position: relative;
	text-align: center;
}

/**************************************************
BBAロゴ
***************************************************/
.bba_logo { width: 50%; margin:auto; }
/**************************************************
はてブロカード
***************************************************/
.hatenablogcard{
  width: 100%;
}